## vala-0.20 0.20.1

=== debian/changelog ===
vala-0.20 (0.20.1-2ubuntu5) trusty; urgency=low

  * Use dh-autoreconf for newer arches.

 -- Daniel T Chen <crimsun@ubuntu.com>  Wed, 15 Jan 2014 10:52:22 -0500

vala-0.20 (0.20.1-2ubuntu4) trusty; urgency=low

  * debian/control:
    - Drop valac package which will be provided by vala-0.22 (LP: #1243675)

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Wed, 23 Oct 2013 13:55:08 +0200

vala-0.20 (0.20.1-2ubuntu3) saucy; urgency=low

  * debian/patches/git_vapi_new_gicon.patch:
    - Fix Icon.serialize () binding (lp: #1207408)

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Thu, 01 Aug 2013 18:15:31 +0200

vala-0.20 (0.20.1-2ubuntu2) saucy; urgency=low

  * debian/patches/gio-vapi-fix.patch: Fixes the GIO VAPI file to have
    properly marked output parameters.  Will be fixed in GIO, then
    girepository and then Vala.  But that'll take a while.  Here's
    a quick hit. (lp: #1206237)

 -- Ted Gould <ted@ubuntu.com>  Mon, 29 Jul 2013 21:44:35 -0500

vala-0.20 (0.20.1-2ubuntu1) saucy; urgency=low

  * debian/patches/git_vapi_new_gicon.patch: 
    - update the gio and gdk-pixbuf vapis to add some new gicon apis 
      that are needed for indicator-keyboard, thanks William Hua
      (lp: #1192266)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 09 Jul 2013 18:23:48 +0200

vala-0.20 (0.20.1-2) unstable; urgency=low

  * Drop Build-Depends on valac again. This is no longer necessary and creates
    a nasty Build-Depends loop.

 -- Michael Biebl <biebl@debian.org>  Sun, 12 May 2013 23:12:20 +0200

vala-0.20 (0.20.1-1) unstable; urgency=low

  [ Andreas Henriksson ]
  * Update debian/watch to track 0.20 releases
  * Imported Upstream version 0.20.1
  * Modify gbp configuration for 0.20
  * Update debian/* for package rename to -0.20
  * Drop unneeded build-dependency on quilt
  * Drop patches from upstream now included in release

  [ Michael Biebl ]
  * Make valac-0.20 the default vala compiler.
  * Upload to unstable.
  * Drop Build-Depends on libdbus-glib-1-dev, no longer needed.
  * Bump Standards-Version to 3.9.4. No further changes.
  * Drop obsolete Conflicts and Replaces. The vala-utils Provides has no rdeps,
    so remove that, too.

 -- Michael Biebl <biebl@debian.org>  Sat, 11 May 2013 01:37:52 +0200

vala-0.18 (0.18.1-3) experimental; urgency=low

  * debian/patches/valagirparser-Ignore-the-new-instance-parameter-tag.patch
    + Added. Ignore the instance-parameter tag which new g-i emits but vala
      doesn't need.

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 28 Feb 2013 23:15:13 +0100

vala-0.18 (0.18.1-2) experimental; urgency=low

  * debian/patches/girparser-be-a-bit-more-forgiving-about-unexpected-e.patch
    + Added. Be a bit more forgiving about unexpected elements in a GIR (From
      upstream git)
  * debian/control: Add build-depends on valac as we're patching a .vala file

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 28 Feb 2013 21:10:27 +0100

vala-0.18 (0.18.1-1) experimental; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 27 Nov 2012 14:22:18 +0100

vala-0.18 (0.17.7-1) experimental; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 21 Sep 2012 20:08:59 +0200

vala-0.18 (0.17.5-1) experimental; urgency=low

  * Update to vala 0.18, based on the ubuntu 0.17.5-0ubuntu1 package
    by Robert Ancell, Didier Roche, Sebastien Bacher and Iain Lane.

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 26 Aug 2012 14:30:10 +0200

vala-0.16 (0.16.1-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 26 Jun 2012 00:51:33 +0200

vala-0.16 (0.16.0-2) unstable; urgency=low

  * Team upload.
  * Make valac 0.16 the default.

 -- Michael Biebl <biebl@debian.org>  Thu, 24 May 2012 18:36:15 +0200

vala-0.16 (0.16.0-1) unstable; urgency=low

  * New upstream release 

 -- Sebastian Reichel <sre@debian.org>  Tue, 27 Mar 2012 23:35:11 +0200

vala-0.16 (0.15.2-1) experimental; urgency=low

  * New upstream release (Closes: #661375, #658388, #658390, #658761)
  * Update Debian Standards Version to 3.9.3

 -- Sebastian Reichel <sre@debian.org>  Wed, 07 Mar 2012 10:39:47 +0100

vala-0.16 (0.15.1-2) experimental; urgency=low

  * Fix name of vala.1.gz slave alternative (Closes: #659466)

 -- Sebastian Reichel <sre@debian.org>  Tue, 14 Feb 2012 23:08:18 +0100

vala-0.16 (0.15.1-1) experimental; urgency=low

  * New upstream release
  * get cflags & ldflags from dpkg-buildflags
  * switch to multi-arch paths for libvala package
  * add symbols file for libvala package
  * put vapi files into arch independent valac-0.16-vapi package

 -- Sebastian Reichel <sre@debian.org>  Thu, 09 Feb 2012 18:29:32 +0100

vala-0.14 (0.14.2-1) unstable; urgency=low

  * Team upload.
  * Add me to uploaders.
  * New upstream release (Closes: #651707)
   - New bindings: libwnck-3.0, libnl-3.0, packagekit-glib2, xtst
   - Bug fixes and binding updates
   - /usr/share/aclocal/vala.m4 is no longer installed by libvala-0.14-dev
     to avoid file conflicts with parallel installations
  * Switch copyright format to DEP5
  * Update watch file to search for xz tarballs

 -- Sebastian Reichel <sre@debian.org>  Thu, 09 Feb 2012 01:01:25 +0100

vala-0.14 (0.14.0-1) unstable; urgency=low

  * New upstream release
  * Switch compression to xz
  * debian/control: Don't build a valac binary package, keep 0.12 the default
    for now

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 28 Sep 2011 20:11:06 +0100

vala-0.14 (0.13.4-1) experimental; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 16 Sep 2011 23:54:28 +0100

vala-0.14 (0.13.3-1) experimental; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 26 Aug 2011 18:28:31 +0100

vala-0.12 (0.12.1-2) unstable; urgency=low

  * debian/control,
    debian/valac-0.12.postinst:
    + Make valac 0.12 the default valac version now.


