=== debian/control ===
Source: vala-0.20
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Maintainers of Vala packages <pkg-vala-maintainers@lists.alioth.debian.org>
Uploaders: Marc-Andre Lureau <marcandre.lureau@gmail.com>,
           Loic Minier <lool@dooz.org>,
           Sebastian Dröge <slomo@debian.org>,
           Emilio Pozuelo Monfort <pochu@debian.org>,
           Sjoerd Simons <sjoerd@debian.org>,
           Sebastian Reichel <sre@debian.org>
Build-Depends: debhelper (>= 7),
               libglib2.0-dev (>= 2.26),
               bison (>= 2.3),
               dh-autoreconf,
               flex,
               gnome-pkg-tools,
               xsltproc,
               libdbus-1-dev,
               dbus-x11,
               lsb-release,
               libgirepository1.0-dev
Standards-Version: 3.9.4
Vcs-Git: git://git.debian.org/git/pkg-vala/vala.git
Vcs-Browser: http://git.debian.org/?p=pkg-vala/vala.git
Homepage: http://live.gnome.org/Vala/

Package: valac-0.20
Architecture: any
Depends: ${shlibs:Depends},
         libvala-0.20-0 (= ${binary:Version}),
         libglib2.0-dev (>= 2.26),
         valac-0.20-vapi,
         ${misc:Depends}
Description: C# like language for the GObject system
 Vala is a new programming language that aims to bring modern programming
 language features to GNOME developers without imposing any additional
 runtime requirements and without using a different ABI compared to
 applications and libraries written in C.
 .
 valac, the Vala compiler, is a self-hosting compiler that translates
 Vala source code into C source and header files.  It uses the GObject
 type system to create classes and interfaces declared in the Vala
 source code. This package also contains the vala-gen-introspect and
 vapigen binaries that will automatically generate Vala bindings.

Package: valac-0.20-vapi
Architecture: all
Depends: ${misc:Depends}
Description: C# like language for the GObject system - vapi files
 Vala is a new programming language that aims to bring modern programming
 language features to GNOME developers without imposing any additional
 runtime requirements and without using a different ABI compared to
 applications and libraries written in C.
 .
 valac, the Vala compiler, is a self-hosting compiler that translates
 Vala source code into C source and header files.  It uses the GObject
 type system to create classes and interfaces declared in the Vala
 source code. This package also contains the vala-gen-introspect and
 vapigen binaries that will automatically generate Vala bindings.
 .
 This package contains the bundled vapi files, which make some
 common libraries available for vala development.

Package: vala-0.20-doc
Architecture: all
Depends: ${misc:Depends}
Suggests: valac,
          devhelp
Provides: vala-doc
Section: doc
Multi-Arch: foreign
Description: C# like language for the GObject system - documentation
 Vala is a new programming language that aims to bring modern programming
 language features to GNOME developers without imposing any additional
 runtime requirements and without using a different ABI compared to
 applications and libraries written in C.
 .
 This package contains the Vala Reference Manual.

Package: libvala-0.20-0
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Section: libs
Multi-Arch: same
Description: C# like language for the GObject system - library
 Vala is a new programming language that aims to bring modern programming
 language features to GNOME developers without imposing any additional
 runtime requirements and without using a different ABI compared to
 applications and libraries written in C.
 .
 This library contains the parser used by valac. It can be used for
 building tools arround Vala.

Package: libvala-0.20-dev
Architecture: any
Depends: ${misc:Depends},
         libvala-0.20-0 (= ${binary:Version}),
         libglib2.0-dev (>= 2.26)
Replaces: libvala-0.10-dev, libvala-0.12-dev
Provides: libvala-dev
Section: libdevel
Multi-Arch: same
Description: C# like language for the GObject system - development headers
 Vala is a new programming language that aims to bring modern
 programming language features to GNOME developers without imposing
 any additional runtime requirements and without using a different ABI
 compared to applications and libraries written in C.
 .
 This package has the development library and headers for valac. These
 headers can be used for building tools around Vala.

Package: valac-0.20-dbg
Priority: extra
Architecture: any
Depends: valac-0.20 (= ${binary:Version}),
         ${misc:Depends}
Section: debug
Description: C# like language for the GObject system - debug symbols
 Vala is a new programming language that aims to bring modern programming
 language features to GNOME developers without imposing any additional
 runtime requirements and without using a different ABI compared to
 applications and libraries written in C.
 .
 valac, the Vala compiler, is a self-hosting compiler that translates
 Vala source code into C source and header files.  It uses the GObject
 type system to create classes and interfaces declared in the Vala
 source code. This package also contains the vala-gen-introspect and
 vapigen binaries that will automatically generate Vala bindings.
 .
 This package contains the compiler debug symbols.

Package: libvala-0.20-0-dbg
Priority: extra
Architecture: any
Depends: libvala-0.20-0 (= ${binary:Version}),
         ${misc:Depends}
Section: debug
Multi-Arch: same
Description: C# like language for the GObject system - library symbols
 Vala is a new programming language that aims to bring modern programming
 language features to GNOME developers without imposing any additional
 runtime requirements and without using a different ABI compared to
 applications and libraries written in C.
 .
 This package contains the library debug symbols.
