=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/vala/(0.20)/vala-([\d\.]+)\.tar\.xz
